首页 新闻 搜索 专区 学院

安装sql2008 提示要安装.netframework3.5

0
[已关闭问题] 关闭于 2010-11-30 14:20

安装sql2008 提示要安装.netframework3.5,可是我已经把.netframework3.5安装过了,这是为什么呢,网上查也没什么结果,有没有遇到过相同问题的兄弟,给小弟解决一下

程序新青年的主页 程序新青年 | 小虾三级 | 园豆:841
提问于:2010-11-22 10:56
< >
分享
所有回答(2)
0

①把计算机连接网络,如果安装程序提示你安装,那么就点确定,进行安装

②从官网上下载netframework3.5进行安装

③重启计算机

③在机器环境最简单的情况下安装sql server 和vs (先安装sql,后装vs),这是我这么多年的经验,绝对正确!!!

Tester Chen | 园豆:1690 (小虾三级) | 2010-11-22 11:06
我就是按照这样的步骤进行的,但是不行,不过装sql2008 英文版可以,简体中文版就不行了
支持(0) 反对(0) 程序新青年 | 园豆:841 (小虾三级) | 2010-11-23 11:51
不至于吧。。。
支持(0) 反对(0) Tester Chen | 园豆:1690 (小虾三级) | 2010-11-23 12:05
那就用英文版本的,不挺好的吗?
支持(0) 反对(0) Tester Chen | 园豆:1690 (小虾三级) | 2010-11-23 12:06
0

有可能没有安装正确,删除了再装。

Astar | 园豆:40805 (高人七级) | 2010-11-22 11:10
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册